@import url(/templates/luominen/css/font-awesome.min.css);
@import url(/templates/luominen/css/font-cabin-and-lato.css);
/* skel-baseline v2.0.3 | (c) n33 | getskel.com | MIT licensed */
/* Basic */
body {
  background-color: #4b3a31;
  /*background-image: url(/templates/luominen/images/bg.jpg);*/
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  /*background-size: cover;*/
  position: relative; }
  body.is-loading *, body.is-loading *:before, body.is-loading *:after {
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important; }

body, input, select, textarea {
  color: #444444;
  font-family: Lato,Arial,Helvetica,sans-serif;
  font-size: 13pt;
  font-weight: normal;
  line-height: 1.65em; }

a {
  -moz-transition: color 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
/*  color: #67c7f0; */
  color: #095197;
  text-decoration: underline; }
  a:hover {
    text-decoration: none; }

strong, b {
  color: #095198;
  font-weight: bold; }

em, i {
  font-style: italic; }

p {
  margin: 0 0 1em 0; }

h1, h2, h3, h4, h5 {
  /*color: #666666;*/ 
  color: #095198;
  font-weight: normal;
  line-height: 1em;
  margin: 0 0 1em 0; }
  h1 a, h2 a, h3 a, h4 a, h5 a {
    color: inherit;
    text-decoration: none; }

h2 {
  font-size: 1.75em;
  line-height: 1.5em; }

h3 {
  font-size: 1.35em;
  line-height: 1.5em; }

h4 {
  font-size: 1.1em;
  line-height: 1.5em; }

h5 {
  font-size: 0.9em;
  line-height: 1.5em; }

sub {
  font-size: 0.8em;
  position: relative;
  top: 0.5em; }

sup {
  font-size: 0.6em;
  position: relative;
  top: -0.6em; }

hr {
  border: 0;
  border-bottom: solid 1px rgba(144, 144, 144, 0.25);
  margin: 2em 0; }
  hr.major {
    margin: 3em 0; }

blockquote {
  border-left: solid 4px rgba(144, 144, 144, 0.25);
  font-style: italic;
  margin: 0 0 2em 0;
  padding: 0.5em 0 0.5em 2em; }

code {
  background: rgba(144, 144, 144, 0.075);
  border-radius: 4px;
  border: solid 1px rgba(144, 144, 144, 0.25);
  font-family: "Courier New", monospace;
  font-size: 0.9em;
  margin: 0 0.25em;
  padding: 0.25em 0.65em; }

pre {
  -webkit-overflow-scrolling: touch;
  font-family: "Courier New", monospace;
  font-size: 0.9em;
  margin: 0 0 2em 0; }
  pre code {
    display: block;
    line-height: 1.75em;
    padding: 1em 1.5em;
    overflow-x: auto; }

.align-left {
  text-align: left; }

.align-center {
  text-align: center; }

.align-right {
  text-align: right; }

/* Section/Article */
section.special, article.special {
  text-align: center; }

header p {
  color: #bbbbbb;
  position: relative;
  margin: 0 0 1.5em 0; }
header h2 + p {
  font-size: 1.25em;
  margin-top: -1em;
  line-height: 1.5em; }
header h3 + p {
  font-size: 1.1em;
  margin-top: -0.8em;
  line-height: 1.5em; }
header h4 + p,
header h5 + p {
  font-size: 0.9em;
  margin-top: -0.6em;
  line-height: 1.5em; }

/* Form */
form {
  margin: 0 0 2em 0; }

label {
  color: #095198;
  display: block;
  font-size: 0.9em;
  font-weight: bold;
  margin: 0 0 1em 0; }

input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
select,
textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background: rgba(144, 144, 144, 0.075);
  border-radius: 4px;
  border: none;
  border: solid 1px rgba(144, 144, 144, 0.25);
  color: inherit;
  display: block;
  outline: 0;
  padding: 0 1em;
  text-decoration: none;
  width: 100%; }
  input[type="text"]:invalid,
  input[type="password"]:invalid,
  input[type="email"]:invalid,
  input[type="search"]:invalid,
  select:invalid,
  textarea:invalid {
    box-shadow: none; }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="email"]:focus,
  input[type="search"]:focus,
  select:focus,
  textarea:focus {
    border-color: #095198;
    box-shadow: 0 0 0 1px #095198; }

.select-wrapper {
  text-decoration: none;
  display: block;
  position: relative; }
  .select-wrapper:before {
    content: "\f078";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important; }
  .select-wrapper:before {
    color: rgba(144, 144, 144, 0.25);
    display: block;
    height: 2.75em;
    line-height: 2.75em;
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 2.75em; }
  .select-wrapper select::-ms-expand {
    display: none; }

input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
select {
  height: 2.75em; }

textarea {
  padding: 0.75em 1em; }

input[type="checkbox"],
input[type="radio"] {
  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  display: block;
  float: left;
  margin-right: -2em;
  opacity: 0;
  width: 1em;
  z-index: -1; }
  input[type="checkbox"] + label,
  input[type="radio"] + label {
    text-decoration: none;
    color: #444444;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: normal;
    padding-left: 2.4em;
    padding-right: 0.75em;
    position: relative; }
    input[type="checkbox"] + label:before,
    input[type="radio"] + label:before {
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-family: FontAwesome;
      font-style: normal;
      font-weight: normal;
      text-transform: none !important; }
    input[type="checkbox"] + label:before,
    input[type="radio"] + label:before {
      background: rgba(144, 144, 144, 0.075);
      border-radius: 4px;
      border: solid 1px rgba(144, 144, 144, 0.25);
      content: '';
      display: inline-block;
      height: 1.65em;
      left: 0;
      line-height: 1.58125em;
      position: absolute;
      text-align: center;
      top: 0;
      width: 1.65em; }
  input[type="checkbox"]:checked + label:before,
  input[type="radio"]:checked + label:before {
    background: #1567ae;
    border-color: #1567ae;
    color: white;
    content: '\f00c'; }
  input[type="checkbox"]:focus + label:before,
  input[type="radio"]:focus + label:before {
    border-color: #095198;
    box-shadow: 0 0 0 1px #095198; }

input[type="checkbox"] + label:before {
  border-radius: 4px; }

input[type="radio"] + label:before {
  border-radius: 100%; }

::-webkit-input-placeholder {
  color: #bbbbbb !important;
  opacity: 1.0; }

:-moz-placeholder {
  color: #bbbbbb !important;
  opacity: 1.0; }

::-moz-placeholder {
  color: #bbbbbb !important;
  opacity: 1.0; }

:-ms-input-placeholder {
  color: #bbbbbb !important;
  opacity: 1.0; }

.formerize-placeholder {
  color: #bbbbbb !important;
  opacity: 1.0; }

/* Box */
.box {
  margin-bottom: 2em;
  height: 299px;
  position: relative;
  overflow: hidden;
  /*background: #4b3a31;*/
  background: #ffffff;
  z-index: 1; }
  .box.blue {
  background: #0083c7;}
  .box.black {
  background: #000000;}
  .box:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: none;
    z-index: 2; }
  .box:hover:after {
    background: rgba(0, 0, 0, 0.65); }
  .box .image.fit {
    margin-bottom: 0; }
  .box .content {
    position: absolute;
    width: 100%;
    height: auto;
    bottom: 0;
    padding: 1em 2em;
    color: white;
    /*background: #0083c7;*/
    background: #000000;
    z-index: 3; }
    .box .content h3 {
      font-weight: 400;
      color: white;
      margin: 0 0 0 0; }
    .box .content p {
      display: none; }
    .box .content a {
      color: #67c7f0; }
    .box .content.style1 {
      color: white;
      /* background: #003B5A; dark blue */
      /*background: #4b3a31;  brown */
       background: #000000;}
    .box .content.style2 {
      color: white;
      background: #2e65ac; }
    .box .content.style3 {
      color: #231f20;
      background: white; }
      .box .content.style3 h3 {
        color: #231f20; }
    .box .content.style4 {
      color: white;
      background: #1567ae; }
  .box > :last-child,
  .box > :last-child > :last-child,
  .box > :last-child > :last-child > :last-child {
    margin-bottom: 0; }

/* Icon */
.icon {
  text-decoration: none;
  border-bottom: none;
  position: relative; }
  .icon:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important; }
  .icon > .label {
    display: none; }

/* Image */
.image {
  border: 0;
  display: inline-block;
  position: relative; }
  .image img {
    display: block; }
  .image.left {
    float: left;
    padding: 0 1.5em 1em 0;
    top: 0.25em; }
  .image.right {
    float: right;
    padding: 0 0 1em 1.5em;
    top: 0.25em; }
  .image.left, .image.right {
    max-width: 40%; }
    .image.left img, .image.right img {
      width: 100%; }
  .image.fit {
    display: block;
    margin: 0 0 2em 0;
    width: 100%; }
    .image.fit img {
      width: 100%; }

/* List */
ol {
  list-style: decimal;
  margin: 0 0 2em 0;
  padding-left: 1.25em; }
  ol li {
    padding-left: 0.25em; }

ul {
  list-style: disc;
  margin: 0 0 2em 0;
  padding-left: 1em; }
  ul li {
    padding-left: 0.5em; }
  ul.alt2, ul.level0, ul.latestnews_viimeisimmat_artikkelit, #footer_pagemenu > ul {
    list-style: none;
    padding: 0;
    margin: 0; }
    ul.alt2 li, ul.level0 li, ul.latestnews_viimeisimmat_artikkelit li, #footer_pagemenu > ul li {
      padding: 0; }
      ul.alt2 li a, ul.level0 li a, ul.latestnews_viimeisimmat_artikkelit li a, #footer_pagemenu > ul li a {
        color: white;
        text-decoration: none; }
        ul.alt2 li a:hover, ul.level0 li a:hover, ul.latestnews_viimeisimmat_artikkelit li a:hover, #footer_pagemenu > ul li a:hover {
          color: #67c7f0;
          text-decoration: none; }
  ul.alt {
    list-style: none;
    padding-left: 0; }
    ul.alt li {
      border-top: solid 1px rgba(144, 144, 144, 0.25);
      padding: 0.5em 0; }
      ul.alt li:first-child {
        border-top: 0;
        padding-top: 0; }
  ul.icons {
    cursor: default;
    list-style: none;
    padding-left: 0; }
    ul.icons li {
      display: inline-block;
      padding: 0 1em 0 0; }
      ul.icons li:last-child {
        padding-right: 0; }
      ul.icons li .icon:before {
        font-size: 2em; }
  ul.actions {
    cursor: default;
    list-style: none;
    padding-left: 0; }
    ul.actions li {
      display: inline-block;
      padding: 0 1em 0 0;
      vertical-align: middle; }
      ul.actions li:last-child {
        padding-right: 0; }
    ul.actions.small li {
      padding: 0 0.5em 0 0; }
    ul.actions.vertical li {
      display: block;
      padding: 1em 0 0 0; }
      ul.actions.vertical li:first-child {
        padding-top: 0; }
      ul.actions.vertical li > * {
        margin-bottom: 0; }
    ul.actions.vertical.small li {
      padding: 0.5em 0 0 0; }
      ul.actions.vertical.small li:first-child {
        padding-top: 0; }
    ul.actions.fit {
      display: table;
      margin-left: -1em;
      padding: 0;
      table-layout: fixed;
      width: calc(100% + 1em); }
      ul.actions.fit li {
        display: table-cell;
        padding: 0 0 0 1em; }
        ul.actions.fit li > * {
          margin-bottom: 0; }
      ul.actions.fit.small {
        margin-left: -0.5em;
        width: calc(100% + 0.5em); }
        ul.actions.fit.small li {
          padding: 0 0 0 0.5em; }

dl {
  margin: 0 0 2em 0; }

/* Table */
.table-wrapper {
  -webkit-overflow-scrolling: touch;
  overflow-x: auto; }

table {
  margin: 0 0 2em 0;
  width: 100%; }
  table tbody tr {
    border: solid 1px rgba(144, 144, 144, 0.25);
    border-left: 0;
    border-right: 0; }
    table tbody tr:nth-child(2n + 1) {
      background-color: rgba(144, 144, 144, 0.075); }
  table td {
    padding: 0.75em 0.75em; }
  table th {
    color: #095198;
    font-size: 0.9em;
    font-weight: bold;
    padding: 0 0.75em 0.75em 0.75em;
    text-align: left; }
  table thead {
    border-bottom: solid 2px rgba(144, 144, 144, 0.25); }
  table tfoot {
    border-top: solid 2px rgba(144, 144, 144, 0.25); }
  table.alt {
    border-collapse: separate; }
    table.alt tbody tr td {
      border: solid 1px rgba(144, 144, 144, 0.25);
      border-left-width: 0;
      border-top-width: 0; }
      table.alt tbody tr td:first-child {
        border-left-width: 1px; }
    table.alt tbody tr:first-child td {
      border-top-width: 1px; }
    table.alt thead {
      border-bottom: 0; }
    table.alt tfoot {
      border-top: 0; }

/* Button */
input[type="submit"],
input[type="reset"],
input[type="button"],
.button {
  -moz-appearance: none;
  -webkit-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  -moz-transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
  -webkit-transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
  -ms-transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
  background: white;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCA1NjYuOSAxNDEuNyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTY2LjkgMTQxLjc7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOnVybCgjU1ZHSURfMV8pO30NCjwvc3R5bGU+DQo8bGluZWFyR3JhZGllbnQgaWQ9IlNWR0lEXzFfIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAuNSIgeTE9IjE0MS43MzIzIiB4Mj0iMC41IiB5Mj0iMTQwLjczMjMiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoNTY2LjkyOTEgMCAwIC0xNDEuNzMyMyAwIDIwMDg4LjA0MSkiPg0KCTxzdG9wICBvZmZzZXQ9IjAiIHN0eWxlPSJzdG9wLWNvbG9yOiMyRDY1QUMiLz4NCgk8c3RvcCAgb2Zmc2V0PSIxIiBzdHlsZT0ic3RvcC1jb2xvcjojMUU0MDZCIi8+DQo8L2xpbmVhckdyYWRpZW50Pg0KPHJlY3QgeT0iMCIgY2xhc3M9InN0MCIgd2lkdGg9IjU2Ni45IiBoZWlnaHQ9IjE0MS43Ii8+DQo8L3N2Zz4NCg==);
  /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNWI5YjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
  background: -moz-linear-gradient(top, white 0%, #f1f1f1 50%, #b5b9b8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(50%, #f1f1f1), color-stop(100%, #b5b9b8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, white 0%, #f1f1f1 50%, #b5b9b8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, white 0%, #f1f1f1 50%, #b5b9b8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, white 0%, #f1f1f1 50%, #b5b9b8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, white 0%, #f1f1f1 50%, #b5b9b8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#b5b9b8',GradientType=0 );
  /* IE6-8 */
  border-radius: 10px;
  border: 0;
  color: #060606 !important;
  cursor: pointer;
  display: inline-block;
  font-size: 1.25em;
  font-weight: bold;
  height: 2.85em;
  line-height: 2.95em;
  padding: 0 3em;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.75), inset -1px -1px 2px 0px white; }
  input[type="submit"]:hover,
  input[type="reset"]:hover,
  input[type="button"]:hover,
  .button:hover {
    background: #b5b9b8;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCA1NjYuOSAxNDEuNyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTY2LjkgMTQxLjc7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOnVybCgjU1ZHSURfMV8pO30NCjwvc3R5bGU+DQo8bGluZWFyR3JhZGllbnQgaWQ9IlNWR0lEXzFfIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAuNSIgeTE9IjE0MS43MzIzIiB4Mj0iMC41IiB5Mj0iMTQwLjczMjMiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoNTY2LjkyOTEgMCAwIC0xNDEuNzMyMyAwIDIwMDg4LjA0MSkiPg0KCTxzdG9wICBvZmZzZXQ9IjAiIHN0eWxlPSJzdG9wLWNvbG9yOiMyRDY1QUMiLz4NCgk8c3RvcCAgb2Zmc2V0PSIxIiBzdHlsZT0ic3RvcC1jb2xvcjojMUU0MDZCIi8+DQo8L2xpbmVhckdyYWRpZW50Pg0KPHJlY3QgeT0iMCIgY2xhc3M9InN0MCIgd2lkdGg9IjU2Ni45IiBoZWlnaHQ9IjE0MS43Ii8+DQo8L3N2Zz4NCg==);
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I1YjliOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    background: -moz-linear-gradient(top, #b5b9b8 0%, #f1f1f1 50%, white 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b5b9b8), color-stop(50%, #f1f1f1), color-stop(100%, white));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b5b9b8 0%, #f1f1f1 50%, white 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #b5b9b8 0%, #f1f1f1 50%, white 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b5b9b8 0%, #f1f1f1 50%, white 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #b5b9b8 0%, #f1f1f1 50%, white 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5b9b8', endColorstr='#ffffff',GradientType=0 );
    /* IE6-8 */ }
  input[type="submit"]:active,
  input[type="reset"]:active,
  input[type="button"]:active,
  .button:active {
    background-color: #00753d; }
  input[type="submit"].icon,
  input[type="reset"].icon,
  input[type="button"].icon,
  .button.icon {
    padding-left: 1.35em; }
    input[type="submit"].icon:before,
    input[type="reset"].icon:before,
    input[type="button"].icon:before,
    .button.icon:before {
      margin-right: 0.5em; }
  input[type="submit"].fit,
  input[type="reset"].fit,
  input[type="button"].fit,
  .button.fit {
    display: block;
    margin: 0 0 1em 0;
    width: 100%; }
  input[type="submit"].small,
  input[type="reset"].small,
  input[type="button"].small,
  .button.small {
    font-size: 0.8em; }
  input[type="submit"].big,
  input[type="reset"].big,
  input[type="button"].big,
  .button.big {
    font-size: 1.35em; }
  input[type="submit"].alt,
  input[type="reset"].alt,
  input[type="button"].alt,
  .button.alt {
    background-color: transparent;
    box-shadow: inset 0 0 0 2px rgba(144, 144, 144, 0.25);
    color: #095198 !important; }
    input[type="submit"].alt:hover,
    input[type="reset"].alt:hover,
    input[type="button"].alt:hover,
    .button.alt:hover {
      background-color: rgba(144, 144, 144, 0.075); }
    input[type="submit"].alt:active,
    input[type="reset"].alt:active,
    input[type="button"].alt:active,
    .button.alt:active {
      background-color: rgba(144, 144, 144, 0.2); }
    input[type="submit"].alt.icon:before,
    input[type="reset"].alt.icon:before,
    input[type="button"].alt.icon:before,
    .button.alt.icon:before {
      color: #bbbbbb; }
  input[type="submit"].special,
  input[type="reset"].special,
  input[type="button"].special,
  .button.special {
    background-color: #095198;
    color: white !important; }
    input[type="submit"].special:hover,
    input[type="reset"].special:hover,
    input[type="button"].special:hover,
    .button.special:hover {
      background-color: #17c35e; }
    input[type="submit"].special:active,
    input[type="reset"].special:active,
    input[type="button"].special:active,
    .button.special:active {
      background-color: #119548; }
  input[type="submit"].disabled, input[type="submit"]:disabled,
  input[type="reset"].disabled,
  input[type="reset"]:disabled,
  input[type="button"].disabled,
  input[type="button"]:disabled,
  .button.disabled,
  .button:disabled {
    background-color: #444444 !important;
    box-shadow: inset 0 -0.15em 0 0 rgba(0, 0, 0, 0.15);
    color: #4b3a31 !important;
    cursor: default;
    opacity: 0.25; }

/* Header */
#header {
  padding-top: 2em; }
  #header h1 a {
    background: url(/templates/luominen/images/luominen_fi_logo_sininen_nettisivu.png) no-repeat top left;
    width: 600px;
    height: 115px;
    display: block;
    margin-bottom: .5em; }

    #header h1 a span {
      display: none; }
  #header nav {
    height: 2.75em;
    line-height: 2.75em;
    vertical-align: middle;
    background: #095198;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyYmQ2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZlMzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCA1NjYuOSAxNDEuNyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTY2LjkgMTQxLjc7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOnVybCgjU1ZHSURfMV8pO30NCjwvc3R5bGU+DQo8bGluZWFyR3JhZGllbnQgaWQ9IlNWR0lEXzFfIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAuNSIgeTE9IjE0MS43MzIzIiB4Mj0iMC41IiB5Mj0iMTQwLjczMjMiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoNTY2LjkyOTEgMCAwIC0xNDEuNzMyMyAwIDIwMDg4LjA0MSkiPg0KCTxzdG9wICBvZmZzZXQ9IjAiIHN0eWxlPSJzdG9wLWNvbG9yOiMyRDY1QUMiLz4NCgk8c3RvcCAgb2Zmc2V0PSIxIiBzdHlsZT0ic3RvcC1jb2xvcjojMUU0MDZCIi8+DQo8L2xpbmVhckdyYWRpZW50Pg0KPHJlY3QgeT0iMCIgY2xhc3M9InN0MCIgd2lkdGg9IjU2Ni45IiBoZWlnaHQ9IjE0MS43Ii8+DQo8L3N2Zz4NCg==);
    background: -moz-linear-gradient(top, #2e65ac 0%, #294167 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2e65ac), color-stop(100%, #294167));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #2e65ac 0%, #294167 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #2e65ac 0%, #294167 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2e65ac 0%, #294167 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #2e65ac 0%, #294167 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e65ac', endColorstr='#294167',GradientType=0 );
    /* IE6-8 */ }
    #header #nav * { font-family: Lato,Arial,Helvetica,sans-serif; }
    #header #nav > ul {
      list-style: none;
      margin: 0;
      padding-left: 0; }
      #header #nav > ul > li {
        display: inline-block;
        margin-left: 1em;
        padding-left: 0; }
        #header #nav > ul > li a {
          -moz-transition: color 0.2s ease-in-out;
          -webkit-transition: color 0.2s ease-in-out;
          -o-transition: color 0.2s ease-in-out;
          -ms-transition: color 0.2s ease-in-out;
          transition: color 0.2s ease-in-out;
          color: white;
          display: inline-block;
          text-decoration: none;
          font-weight: 600;
          padding: 0; }
          #header #nav > ul > li a:hover {
            color: #67c7f0; }
  	  #header #nav ul li.active a { 
            color: #67c7f0; 
	    text-decoration: none; }

        #header #nav > ul > li.special-blog {
            background: #000000;
            padding: 0 0.5em;
            float: right; 
	    border-radius: 0; 
            margin-right: 0px; 
            height: 2.75em; }

        #header #nav > ul > li.special {
            background: #007bc0;
            padding: 0 0.5em;
            float: right; 
	    border-radius: 0; 
            margin-right: 0px; 
            height: 2.75em;
	    margin-left: 0; }


  #header #search {
    position: relative;
    background: #095198;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCA1NjYuOSAxNDEuNyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTY2LjkgMTQxLjc7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOnVybCgjU1ZHSURfMV8pO30NCjwvc3R5bGU+DQo8bGluZWFyR3JhZGllbnQgaWQ9IlNWR0lEXzFfIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAuNSIgeTE9IjE0MS43MzIzIiB4Mj0iMC41IiB5Mj0iMTQwLjczMjMiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoNTY2LjkyOTEgMCAwIC0xNDEuNzMyMyAwIDIwMDg4LjA0MSkiPg0KCTxzdG9wICBvZmZzZXQ9IjAiIHN0eWxlPSJzdG9wLWNvbG9yOiMyRDY1QUMiLz4NCgk8c3RvcCAgb2Zmc2V0PSIxIiBzdHlsZT0ic3RvcC1jb2xvcjojMUU0MDZCIi8+DQo8L2xpbmVhckdyYWRpZW50Pg0KPHJlY3QgeT0iMCIgY2xhc3M9InN0MCIgd2lkdGg9IjU2Ni45IiBoZWlnaHQ9IjE0MS43Ii8+DQo8L3N2Zz4NCg==); 
    /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyYmQ2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZlMzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    background: -moz-linear-gradient(top, #2e65ac 0%, #294167 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2e65ac), color-stop(100%, #294167));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #2e65ac 0%, #294167 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #2e65ac 0%, #294167 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2e65ac 0%, #294167 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #2e65ac 0%, #294167 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e65ac', endColorstr='#294167',GradientType=0 );
    /* IE6-8 */ }
    #header #search input[type="search"],
    #header #search input[type="text"] {
      font-family: Lato,Arial,Helvetica,sans-serif;
      -moz-appearance: none;
      -webkit-appearance: none;
      -o-appearance: none;
      -ms-appearance: none;
      appearance: none;
      color: black;
      border-radius: 0;
      border: none;
      display: block;
      outline: 0;
      padding: 0 1em;
      text-decoration: none;
      width: 100%;
      height: 2.75em;
      line-height: 2.75em; }
      #header #search input[type="search"]:invalid,
      #header #search input[type="text"]:invalid {
        box-shadow: none; }
      #header #search input[type="text"]:focus,
      #header #search input[type="search"]:focus {
        box-shadow: inset 0 0 0 1px #095198; }
    #header #search ::-webkit-input-placeholder {
      color: #000000 !important;
      opacity: 1.0; }
    #header #search :-moz-placeholder {
      color: #000000 !important;
      opacity: 1.0; }
    #header #search ::-moz-placeholder {
      color: #000000 !important;
      opacity: 1.0; }
    #header #search :-ms-input-placeholder {
      color: #000000 !important;
      opacity: 1.0; }
    #header #search .formerize-placeholder {
      color: #000000 !important;
      opacity: 1.0; }
    #header #search .fa-stack {
      position: absolute;
      top: .35em;
      right: .5em; }
      #header #search .fa-stack .fa {
        color: black; }
  #header .container {
    position: relative; }
    #header .container h1 {
      left: 0; }
    #header .container nav {
      right: 0; }

/* Main */
#main {
  margin-bottom: .5em; }
  #main #sidebar.blogi-sidebar, #main #sidebar.blogi-sidebar nav {
    color: white;
    background: #000000;
    padding: 1em 2em; 
  }
  #main #sidebar, #main #sidebar nav{
    color: white;
    background: #0083c7;
    padding: 1em 2em; }
   #main #sidebar nav { padding: 0 0 0 0; }
    #main #sidebar * { font-family: Lato,Arial,Helvetica,sans-serif; }
    #main #sidebar nav * {
     font-family: Lato,Arial,Helvetica,sans-serif;
     padding: 0 0 0 0;
     margin: 0 0 0 0;
     color: white;  }
    #main #sidebar nav ul {
      list-style: none;
      margin-bottom: 2em; }
    #main #sidebar nav > ul > li { 
      font-size: 1.2em; }
    #main #sidebar ul li.current_page_item a {
      color: #67c7f0;}
    #main #sidebar ul.children { margin-bottom: 0.5em; padding-bottom: 0; }
    #main #sidebar ul > li > ul.children > li { line-height: 0.8em; padding-bottom: 0; margin-bottom: 0; } 
    #main #sidebar ul > li > ul.children > li > a { 
      margin-left: 1em;
      font-size: 0.7em; }
    #main #sidebar ul > li a:hover { text-decoration: none; color: #67c7f0; }
    #main #sidebar ul > li a { color: white;  text-decoration: none;}
     #main #sidebar h3 {
      font-size: 2em;
      color: white;
      margin: 0 0 .2em 0; }
  #main #content {
    font-family: Lato,Arial,Helvetica,sans-serif;
    color: #231f20;
    background: white;
    position: relative; }
    /*#main #content * { font-family: Lato,Arial,Helvetica,sans-serif; } */
    #main #content .contents {
      padding: 2em; }
      #main #content .contents h3 {
            color: #095198; }
      #main #content .contents .spacer {
        height: 6em;
        display: block; }
    #main #content.single .contents h2 {
      margin: 0; }
    #main #content.single .contents h3 {
      color: #095198; }
    #main #content .overlay {
      content: '';
      position: absolute;
      bottom: 0;
      width: 100%;
      height: 4em;
      /* IE9 SVG, needs conditional override of 'filter' to 'none' */
      background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCA1NjYuOSAxNDEuNyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTY2LjkgMTQxLjc7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOnVybCgjU1ZHSURfMV8pO30NCjwvc3R5bGU+DQo8bGluZWFyR3JhZGllbnQgaWQ9IlNWR0lEXzFfIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAuNSIgeTE9IjE0MS43MzIzIiB4Mj0iMC41IiB5Mj0iMTQwLjczMjMiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoNTY2LjkyOTEgMCAwIC0xNDEuNzMyMyAwIDIwMDg4LjA0MSkiPg0KCTxzdG9wICBvZmZzZXQ9IjAiIHN0eWxlPSJzdG9wLWNvbG9yOiMyRDY1QUMiLz4NCgk8c3RvcCAgb2Zmc2V0PSIxIiBzdHlsZT0ic3RvcC1jb2xvcjojMUU0MDZCIi8+DQo8L2xpbmVhckdyYWRpZW50Pg0KPHJlY3QgeT0iMCIgY2xhc3M9InN0MCIgd2lkdGg9IjU2Ni45IiBoZWlnaHQ9IjE0MS43Ii8+DQo8L3N2Zz4NCg==);
      /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
      background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, white));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
      /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
      /* Opera 11.10+ */
      background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
      /* IE10+ */
      background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 100%);
      /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
      /* IE6-8 */ }

/* Banner */
#banner {
  /* Slider */ }
  #banner .slider {
    position: relative;
    margin: .5em 0; }
    #banner .slider .viewer {
      position: relative;
      width: 100%;
      opacity: 0; }
      #banner .slider .viewer .reel {
        position: relative;
        width: 100%; }
        #banner .slider .viewer .reel .slide {
          width: 100%;
          position: relative; }
          #banner .slider .viewer .reel .slide .image {
            position: relative;
            z-index: 1; }
            #banner .slider .viewer .reel .slide .image img {
              display: block;
              width: 100%; }
          #banner .slider .viewer .reel .slide .content {
            position: absolute;
            top: 2em;
            right: 2em;
            width: 45%;
            z-index: 2;
            text-align: center;
            color: white; }
            #banner .slider .viewer .reel .slide .content h2 {
              font-weight: 600;
              letter-spacing: -2px;
              font-size: 3em;
              line-height: normal;
              margin: 0 0 .25em 0;
              color: white;
              text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5); }
            #banner .slider .viewer .reel .slide .content p {
              font-size: 1.35em;
              margin: 0 0 1em 0;
              text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.75); }
          #banner .slider .viewer .reel .slide:nth-child(n+2) {
            display: none; }
    #banner .slider .indicators {
      position: absolute;
      bottom: 1em;
      left: 0;
      right: 0;
      list-style: none;
      margin: 0;
      text-align: center;
      width: 100%;
      cursor: default;
      padding: 0;
      z-index: 3; }
      #banner .slider .indicators li {
        -moz-transition: background-color 0.2s ease-in-out;
        -webkit-transition: background-color 0.2s ease-in-out;
        -o-transition: background-color 0.2s ease-in-out;
        -ms-transition: background-color 0.2s ease-in-out;
        transition: background-color 0.2s ease-in-out;
        display: inline-block;
        width: 1em;
        height: 1em;
        padding: 0;
        overflow: hidden;
        margin: 0 0.2em;
        background: rgba(255, 255, 255, 0.25);
        border-radius: 50%;
        box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.15), 0px 0px 5px rgba(0, 0, 0, 0.25); }
        #banner .slider .indicators li.active {
          background: white; }
    #banner .slider.active .viewer {
      opacity: 1; }
      #banner .slider.active .viewer .slide {
        display: block !important; }

/* Footer */
#footer {
  width: 100%;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCA1NjYuOSAxNDEuNyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTY2LjkgMTQxLjc7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQoJLnN0MHtmaWxsOnVybCgjU1ZHSURfMV8pO30NCjwvc3R5bGU+DQo8bGluZWFyR3JhZGllbnQgaWQ9IlNWR0lEXzFfIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAuNSIgeTE9IjE0MS43MzIzIiB4Mj0iMC41IiB5Mj0iMTQwLjczMjMiIGdyYWRpZW50VHJhbnNmb3JtPSJtYXRyaXgoNTY2LjkyOTEgMCAwIC0xNDEuNzMyMyAwIDIwMDg4LjA0MSkiPg0KCTxzdG9wICBvZmZzZXQ9IjAiIHN0eWxlPSJzdG9wLWNvbG9yOiMyRDY1QUMiLz4NCgk8c3RvcCAgb2Zmc2V0PSIxIiBzdHlsZT0ic3RvcC1jb2xvcjojMUU0MDZCIi8+DQo8L2xpbmVhckdyYWRpZW50Pg0KPHJlY3QgeT0iMCIgY2xhc3M9InN0MCIgd2lkdGg9IjU2Ni45IiBoZWlnaHQ9IjE0MS43Ii8+DQo8L3N2Zz4NCg==);
  /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRiM2EzMSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzRiM2EzMSIgc3RvcC1vcGFjaXR5PSIwLjkyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YjNhMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
  background: -moz-linear-gradient(top, rgba(75, 58, 49, 0) 0%, rgba(75, 58, 49, 0.92) 80%, #4b3a31 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(75, 58, 49, 0)), color-stop(80%, rgba(75, 58, 49, 0.92)), color-stop(100%, #4b3a31));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(75, 58, 49, 0) 0%, rgba(75, 58, 49, 0.92) 80%, #4b3a31 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(75, 58, 49, 0) 0%, rgba(75, 58, 49, 0.92) 80%, #4b3a31 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(75, 58, 49, 0) 0%, rgba(75, 58, 49, 0.92) 80%, #4b3a31 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(75, 58, 49, 0) 0%, rgba(75, 58, 49, 0.92) 80%, #4b3a31 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004b3a31', endColorstr='#4b3a31',GradientType=0 );
  /* IE6-8 */ }
 #footer * { font-family: Lato,Arial,Helvetica,sans-serif; }
 #footer .container {
    background-color: #1567ae;
    background-image: url(/templates/luominen/images/footer-bg.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    color: white;
    padding: 2em; }
    #footer .container header h3 {
      color: white;
      font-weight: 400; }
  #footer .copyright {
    color: white;
    text-align: center;
    padding: 2em 0;
    font-weight: 300;
    font-size: .8em; }
  #footer div.container div.plg_system_eprivacy_module {
     border: 1px solid white;
  }
  #footer div.container div.plg_system_eprivacy_module p {
	color: white;
  }
   #footer a.footer-link {
     color: white;   
     font-decoration: underline;}
   #footer a.footer-link:hover {
     color: #67c7f0;
     font-decoration: underline;   }

   #footer nav { padding: 0 0 0 0; }
    #footer * { font-family: Lato,Arial,Helvetica,sans-serif; }
    #footer nav {
     font-family: Lato,Arial,Helvetica,sans-serif;
     padding: 0 0 0 0;
     margin: 0 0 0 0;
     color: white;  }
    #footer nav ul {
      margin-left: 0;
      padding-left: 0;
      list-style: none;
      margin-bottom: 2em; }
    #footer nav > ul > li { 
      font-size: 1em; 
      padding-left: 0px;
      margin-left: 0;}
    #footer ul li.current_page_item a {
      color: #67c7f0;}
    #footer ul > li a:hover { text-decoration: none; color: #67c7f0; }
    #footer ul > li a { color: white;  text-decoration: none;}

#footer div.uusimmat_paivitykset {
}

#footer div.uusimmat_paivitykset ul {
   list-style: none;
   background: transparent;
   margin-left: 0; 
   padding-left: 0;
}
#footer div.uusimmat_paivitykset ul li {
   font-size: 1em;
   background: transparent;
   margin: 0 0 0 0; 
   padding: 0 0 0 0;

/*
   width: 300px;
   overflow:hidden;
   white-space: nowrap;
   text-overflow:ellipsis;    
*/
}
#footer div.uusimmat_paivitykset ul li.even,  
#footer div.uusimmat_paivitykset ul li.odd  {
  border: 0;
}
#footer hr.horizontal-line {
  height: 1px;
  width: 100%;
  border: 0;
  border-top: 1px dashed #ffffff;
  padding: 0 0 0 0;
  margin: 0.5em 0 0 0;
}

#footer div header h3 {
   margin-top: 0.5em;
   margin-bottom: 0.5em;
}
#footer div header h3.ylin {
   margin-top: 0;
   margin-bottom: 0.5em;
}

div.itemFullText p.lehtikansi a img {
   width: 30%;
}
div.somelinks {
   text-align: center;
   padding-top: 1.5em;
   margin-top: 0;
}
